<?php
$a = 5; $b = 7;
// kod programu, np. deklaracja zmiennych $a i $b
if ($a > $b)
{ // pierwszy warunek
    print "a jest większe od b";
}
elseif ($a < $b)
{ // drugi warunek
    print "a jest mniejsze od b";
}
else
{ // żaden warunek nie jest spełniony
    print "a jest równe b";
}
// dalszy ciąg programu